@charset 'UTF-8';

.mainContents {
  float: none !important;
  width: auto !important;
  line-height: 1.6;
}

.section {
  margin-bottom: 40px;
}

.flex_com {
  display: flex;
  justify-content: space-around;
}

.block-precautions-explanation_lp {
  width: 920px;
  margin: 10px auto;
  padding: 20px;
  background-color: #fff2f4;
}

.block-precautions-explanation_lp > p {
  font-size: 13px !important;
}

.block-precautions-explanation_lp > p > a {
  font-size: 13px !important;
}

.mainContents p {
  font-size: 16px;
}

.mainContents .endNotice {
  font-size: 14px;
}

.flex_com p:first-of-type {
  width: 20%;
}
.flex_com p:nth-of-type(2) {
  width: 70%;
}
.btnCont .flex_com a {
  width: 40%;
}

.list_videochoice li {
  background-image: url(/lp/imgs/service_2211_lounge/icon_check.png);
  background-repeat: no-repeat;
  background-position: left 3px;
  font-size: 16px;
}
.list_videochoice li p {
  padding: 8px 0 0 53px;
  color: #d86851;
  font-size: 20px;
}

h2.h2 {
  border-left: 4px solid #ea9e53;
}
.title_pink {
  font-size: 24px;
  color: #d55347;
  margin: 0 0 20px;
}
.text_cam_offer {
  background: #44a4e2;
  text-align: center;
  padding: 30px 0;
}
.text_cam_offer_text {
  width: 800px;
  color: #fff;
  font-size: 24px !important;
  font-weight: bold;
  margin: 0 auto;
  line-height: 1.8;
}
.text_cam_offer_text_b {
  color: #ffed98;
  font-size: 30px !important;
}
.num_point_wrap {
  font-size: 30px;
}

.offerflwBox {
  width: 920px;
  display: table;
}
.offerflwBox .flwinbox {
  display: table-cell;
  min-width: 280px;
  border: 2px solid #ea9e53;
  padding: 0 0 10px;
  text-align: center;
  margin-top: 20px;
  font-size: 16px;
}
.offerflwBox .flwarwbox {
  width: 40px;
  display: table-cell;
  vertical-align: middle;
  margin-top: 20px;
  padding-left: 10px;
}
.offerflwBox .flwarwbox p.arwtxt {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 20px;
  border-color: transparent transparent transparent #ea9e53;
}
.fl_step {
  background: #ea9e53;
  font-size: 24px !important;
  font-weight: bold;
  color: #fff;
}
.d_block {
  display: block;
}
.color_pricing {
  color: #ffed98;
}
.f_16px_pc,
.f_16px_pc .annotationList li {
  font-size: 16px;
}
.txt_orange .fWB {
  color: #f60 !important;
}

@media all and (-ms-high-contrast: none) {
  .flwinbox:nth-of-type(1) .fl_step {
    margin-right: -2px;
  }

  .flwinbox:nth-of-type(3) .fl_step {
    margin-left: -2px;
  }
}
.mbpc20 {
  margin-bottom: 1em;
  margin-top: 1em;
}
.mbpc15 {
  margin-bottom: 1.5em;
  margin-top: 2em;
}
.btnCont a {
  display: block;
  margin: 0 auto;
  padding: 18px 0;
  border-radius: 6px;
  color: #fff !important;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  width: 500px;
}
.btnCont_icn_01 a {
  background: url(/common13/imgs/icon/icn_link_white.png) 95% 50% no-repeat;
}
.btnCont_blue a:first-of-type {
  background-color: #ff7a1b;
  border-bottom: 5px solid #d56614;
  font-size: 21px;
}
.btnCont_blue a:nth-of-type(2) {
  background-color: #027ec8;
  border-bottom: 5px solid #0065a1;
  font-size: 21px;
}

.btn_blank_b {
  display: block;
  margin: 0 auto;
  padding: 10px 0;
  border-radius: 6px;
  color: #000 !important;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.2;
  border: solid 2px #000;
  text-align: center;
  width: 24%;
}

.btn_area {
  background: #f8ffaf;
  padding: 30px 0;
}
.disclaim_1960 .caution02 {
  width: auto !important;
}
.red {
  color: #de002a;
}
.keyvisual {
  position: relative;
  height: 340px;
}
.keyvisual_bg {
  background: url(/lp/imgs/service_2211_lounge/main_bg.png) no-repeat center;
  background-size: cover;
  position: absolute;
  width: 100%;
  height: 340px;
}
.keyvisual_bg p {
  width: 100%;
}
.keyvisual_bg p img {
  width: 1300px;
}
.keyvisual_pc {
  position: absolute;
}
.number_kv {
  max-width: 900px;
  margin: 0 auto;
}
.txt_01 {
  text-align: center;
  font-size: 20px;
  margin: 40px 0;
  font-style: italic;
  font-family: system-ui;
  line-height: 2;
}

.txt_02 {
  font-size: 20px;
  margin-bottom: 60px;
}
.mb40 {
  margin-bottom: 40px;
}
.mt40 {
  margin-top: 40px;
}
.mt60 {
  margin-top: 60px;
}
.fWB {
  font-weight: bold;
  color: #000;
}
.emphasizeR {
  color: #be100a;
}
.segment .segment__nav .segment__item {
  text-align: center;
  flex-basis: 0;
  flex-grow: 1;
  min-height: 40px;
  box-shadow: 0 0 0 1px #ea9e53;
}
.segment .segment__nav .segment__item button {
  border: none;
  width: 100%;
  font-weight: bold;
  font-size: 13px;
  line-height: 1.4;
  text-align: center;
  color: #ea9e53;
  padding: 11px 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  position: relative;
  height: 100%;
}
.segment .segment__nav .segment__item button:hover {
  opacity: 1 !important;
  color: rgba(234, 158, 83, 0.7);
}
.segment .segment__nav .segment__item--active button {
  color: #fff;
  background-color: #ea9e53;
  pointer-events: none;
  box-shadow: 0 0 0 1px #ea9e53;
}
.segment .segment__nav .segment__item--active button:hover {
  color: #fff;
}
.segment .segment__nav .segment__item--active button::after {
  display: none;
}
.segment .segment__nav .segment__item + .segment__item {
  border-left: 1px solid #ea9e53;
}
.link_btn__orange {
  display: inline-block;
  min-width: 375px;
  background: #ea9e53;
  font-weight: bold;
  color: #fff !important;
  padding: 20px;
  position: relative;
  font-size: 20px;
  border-radius: 10px;
  box-sizing: border-box;
  letter-spacing: 0.1em;
  box-shadow: 0 3px 7px 0 rgb(0 0 0 / 15%);
  transition: opacity 0.2s;
}
.link_btn__orange::before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: calc(50% - 6px);
  right: 30px;
  border: 2px solid #fff;
  border-width: 2px 2px 0 0;
  transform: rotate(45deg);
}
.box-conversion__maintext {
  font-size: 20px !important;
}
@media screen and (max-width: 899px) {
  .block-precautions-explanation_lp {
    width: calc(100% - 40px);
  }
  .flex_com {
    display: block;
  }
  .flex_com p:first-of-type {
    width: 80%;
    margin: 0 auto;
  }
  .flex_com p:nth-of-type(2) {
    width: 100%;
  }
  .btn_blank_b {
    width: 90%;
  }
  .btnCont .flex_com a {
    width: 90%;
  }
  .btnCont_blue a:nth-of-type(2),
  .btnCont_blue a:first-of-type {
    font-size: 15px;
  }
  .sp_img {
    width: 20%;
  }
  .text_cam_offer_text {
    width: auto;
    font-size: 18px;
    line-height: 1.4;
  }
  .text_cam_offer_text_2 {
    font-size: 16px;
  }
  .offerflwBox {
    width: auto;
    display: block;
  }
  .offerflwBox .flwinbox {
    display: block;
  }
  .flwarwbox {
    display: block;
    margin-top: 0;
  }
  .offerflwBox .flwarwbox {
    display: block;
    position: relative;
    margin-top: 0;
    height: 20px;
    width: auto;
    padding: 0;
  }
  .offerflwBox .flwarwbox p.arwtxt {
    transform: rotate(90deg);
    left: 47%;
    border-width: 15px 0 15px 20px;
    position: absolute;
    top: 30%;
    box-shadow: none !important;
  }
  .btnCont a {
    width: 90%;
  }
  .offerflwBox img {
    width: auto !important;
  }
  .text_cam_offer {
    padding: 10px;
  }
  header.header--simple .container img {
    width: unset !important;
    max-width: unset !important;
  }
  .keyvisual_bg {
    display: none;
  }
  .keyvisual {
    height: unset;
  }
  .mt-20__sp {
    margin-top: 20px !important;
  }
  .mb-20__sp {
    margin-bottom: 20px !important;
  }
  .link_btn__orange {
    min-width: 100%;
    padding: 20px 20px 20px 10px;
    font-size: 18px;
  }
  .link_btn__orange::before {
    position: absolute;
    top: calc(50% - 6px);
    right: 10px;
  }
}


